a{color:#979797}
/* a:hover{color:#A52A2A} */
a.current{color:#8E080F}
body{
background:url('pic/back.jpg') repeat-x;
padding:0;
margin:0;
font:16px/135% Lato,Helvetica,sans-serif
}
h1{
width:100%;
color:#930E16;
font-size:115%;
margin-left:20px
}
h2{
width:320px;
text-align:left;
color:#333333;
font-size:100%;
margin:0 0 0 0
}
img.logo{position:absolute;top:12px;left:32px}
nav.vertical{
position:absolute;
top:0;
left:0;
overflow:hidden;
text-align:left;
width:230px
}
nav.vertical > ul > li{display:block}
nav.vertical > ul > li > a{
border-bottom:1px solid #D8D7DD;
border-top:1px solid #D8D7DD;
display:block;
font-weight:500;
height:38px;
line-height:38px;
transition:all .1s ease;
text-decoration:none;
background:white
}
nav.vertical > ul > li > a:hover{
/* color:#8E080F; */
/*Hintergrund Hover f?r Topmen?-Items*/
cursor:pointer;
background:#FFF
}
nav.vertical > ul > li > div{background:white}
nav.vertical > ul > li > div > ul > li > a{
border-bottom:1px solid #D8D7DD;/*Hintergrund normale Untermen?s*/
color:#555555;
display:block;
padding:0 0 0 0;
font-weight:500;
height:40px;
line-height:40px;
text-decoration:none;
transition:all 0.15s linear;
background:red
}
nav.vertical > ul > li > div > ul > li:hover > a{
color:#8E080F;/*Hover-Menu Hintergrund*/
font-weight:500;
height:40px;
line-height:40px;
padding:0 0 0 0;
background:white
}
nav.vertical > ul,nav.vertical > ul > li > div > ul{list-style-type:none}
p{
font-size:0.8em;
line-height:1em;
margin:0 0 0 0;
width:180px;
text-align:left;
color:#333333
}
#left{
background:#FFFFFF;
position:absolute;
top:0;
left:45px;
width:280px;
height:150px;
margin:0;
padding:0;
border-right:2px solid #a1a1a1
}
#linehider{
background:white;
position:absolute;
top:70px;
left:327px;
width:20px;
height:20px
}
#menuwrapper{
background:white;
position:absolute;
font-size:125%;
top:150px;
left:45px;
width:280px;
height:532px;
margin:0;
padding:0;
border-right:2px solid #979797
}
#middle{
background:#FFFFFF;
position:absolute;
top:75px;
left:327px;
width:255px;
height:502px;
padding:40px 65px 65px 65px;
margin:0
}
#middle_header{
background:#FFFFFF;
position:absolute;
top:0;
left:327px;
width:330px;
line-height:100%;
height:73px;
padding:0;
border-bottom:2px solid #a1a1a1
}
#navlinks{font-size:50%;color:#333333;margin-left:20px}
#right{
background:#FFFFFF;
position:absolute;
top:0;
left:655px;
width:360px;
height:661px;
padding:21px 0 0 0
}